www.3112.net > 在安装AutoCAD2010时,为什么无法在当前系统中安装

在安装AutoCAD2010时,为什么无法在当前系统中安装

在我们安装AutoCAD时提示“无法在当前操作系统中安装此产品。”的原因是因为系统和软件不兼容。安装的AutoCAD必需要和操作系统的位数版本(32位或者64位)一致,否则无法安装。下面演示一下怎么查看系统版本的。 第一步:在桌面右击“计算机”(或...

http://www.3dmax8.com/3dmax/ruanjian/autocad/ 各版本都有各自教程,注册机在安装包里!先看教程吧!版本很多很全,自己选吧!

确认版本可以对应吗?64位操作系统要安装64位cad。

如果以前安装过cad2006或2007、2008系统里已经安装过了Microsoft .NET Framework 1.1或者更高的版本2.0,再次安装cad2006的时候软件会首先安装Microsoft .NET Framework 1.1。如果以前有再次安装会发生错误。错误提示就是上面说的。 两种方法解...

你安装的版本是多少位的?系统是多少位的?系统与程序的版本必须一致才能正确安装。至于如何鉴别,CAD安装程序名称后面应该有个32BIT或64BIT。建议下载另外版本CAD2010安装

在我们安装AutoCAD时提示“无法在当前操作系统中安装此产品。”的原因是因为系统和软件不兼容。安装的AutoCAD必需要和操作系统的位数版本(32位或者64位)一致,否则无法安装。下面演示一下怎么查看系统版本的。

出现这个提示是你的CAD版本不对,你下一个CAD2010 64位版本安装一下试试吧!你的这个应该是32位的安装包。

系统不兼容,因为你的系统可能是64位的,但是你的软件下载的是32位的,或者相反。具体怎么看自己的系统,右键点击计算机,选择属性就可以了。

不知道楼主是否已经安装过2011或2012版本的cad。 如果已经安装的话2010是没办法在现行系统中安装的。 没安装过最新版本的话就是系统注册表之中的cad安装信息没有清理干净。可以进系统注册表查看。1.点击“开始” 2.在运行输框中键入“regedit”进入...

系统位数要和CAD匹配! 另外楼主要按照注册机里的注册说明安装! 希望可以帮到你!

网站地图

All rights reserved Powered by www.3112.net

copyright ©right 2010-2021。
www.3112.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com